MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions | Variables

# src/filter_registry.h File Reference

This library manages all filter plugins which are enabled at compile time. More...

Go to the source code of this file.

## Functions
struct filter_plugin * | filter_plugin_by_name (const char *name)
## Variables
struct filter_plugin | null_filter_plugin
struct filter_plugin | chain_filter_plugin
struct filter_plugin | convert_filter_plugin
struct filter_plugin | route_filter_plugin
struct filter_plugin | normalize_filter_plugin
struct filter_plugin | volume_filter_plugin
struct filter_plugin | replay_gain_filter_plugin

## Detailed Description

This library manages all filter plugins which are enabled at compile time.

Definition in file filter_registry.h.

## Function Documentation

struct filter_plugin* filter_plugin_by_name | ( | const char * | name | ) | `[read]`

## Variable Documentation

struct filter_plugin chain_filter_plugin

struct filter_plugin convert_filter_plugin

struct filter_plugin normalize_filter_plugin

struct filter_plugin null_filter_plugin

struct filter_plugin replay_gain_filter_plugin

struct filter_plugin route_filter_plugin

struct filter_plugin volume_filter_plugin